Bug 74233 - can't expand Adaptec SCSI 2110s RAID 5 under RH 7.3
Summary: can't expand Adaptec SCSI 2110s RAID 5 under RH 7.3
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-18 13:35 UTC by scott alley
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description scott alley 2002-09-18 13:35:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; H010818)

Description of problem:
Adaptec confirmed an issue with expanding a RAID 5 with their SCSI RAID 2110s 
card under RH 7.3.  We need to expand from 3 to 4 disks.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Try to run Adaptec Storage Manager Pro to expand the RAID set.
2.
3.
	

Actual Results:  Expand is unavailable.

Additional info:

Adaptec confirmed and issue with RH 7.3 (ext3 problem?).  I would like an email 
when this is resolved.

Comment 1 Arjan van de Ven 2002-09-18 13:38:32 UTC
I have no information from adaptec about this issue and your report is not
exactly full of information (what kernel? 2.4.18-10 I assume)

Comment 2 scott alley 2002-09-18 13:58:09 UTC
The kernel from uname -a 2.4.18-3 #1.
I'm kind of new at this, and will provide any information that I can.

Comment 3 Bugzilla owner 2004-09-30 15:39:55 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.